.body {
    margin: 0;
}
/* Background-image */
.background-image {
    margin: 0;
    width: 100%;
    height: 95vh;
    background: url("images/background-image.jpg") no-repeat;
    padding-top: 25px;
}
/* Logotype */
.logo-near-text {
    margin: 5px 5px 5px 165px;
}
.text-near-logo {
    margin: -60px 0 0 225px;
}
.first-text-near-logo {
    font-family: 'Lexend Deca', sans-serif;
    font-size: 25pt;
    color: rgba(255, 255, 255, 255);
    text-align: left;
}
.second-text-near-logo {
    font-family: 'Lexend Deca', sans-serif;
    font-size: 14pt;
    color: rgba(255, 255, 255, 255);
    text-align: left;
}
.first_first-text-near-logo {
    text-decoration: none;
    font-family: 'Lexend Deca', sans-serif;
    font-size: 22pt;
    color: rgba(255, 255, 255, 255);
    text-align: left;
}
.second_second-text-near-logo {
    text-decoration: none;
    font-family: 'Lexend Deca', sans-serif;
    font-size: 11pt;
    color: rgba(255, 255, 255, 255);
    text-align: left;
}
.first_first-text-near-logo:hover {
    color: rgba(242, 101, 34, 255);
}
.second_second-text-near-logo:hover {
    color: rgba(242, 101, 34, 255);
}

/* Contacts */
.contacts-text {
    color: white;
    float: right;
    margin: -60px 200px 0 0;
}

/* Container */
.container {

}

/* First Image */
.first-image_content {
    margin: 28px 69px 99px 157px;
}
.text-under-image_first-image__content {
    margin-left: -950px;
    display: block;
    text-decoration: none;
    color: #ffffff;
    font-family: 'Lexend Deca', sans-serif;
    font-size: 18pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
}
.text-under-image_first-image__content:hover {
    color: rgba(242, 101, 34, 255);
}

/* Second Image */
.second-image_content {
    margin: -333px 68px 98px 575px;
}
.text-under-image_second-image__content {
    margin-left: -525px;
    display: block;
    text-decoration: none;
    color: #ffffff;
    font-family: 'Lexend Deca', sans-serif;
    font-size: 18pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
}
.text-under-image_second-image__content:hover {
    color: rgba(242, 101, 34, 255);
}

/* Third Image */
.third-image_content {
    margin: -333px 68px 98px 1000px;
}
.text-under-image_third-image__content {
    margin-left: -125px;
    display: block;
    text-decoration: none;
    color: #ffffff;
    font-family: 'Lexend Deca', sans-serif;
    font-size: 18pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
}
.text-under-image_third-image__content:hover {
    color: rgba(242, 101, 34, 255);
}

/* Fourth Image */
.fourth-image_content {
    margin: -25px 68px 98px 157px;
}
.text-under-image_fourth-image__content {
    margin-left: -950px;
    display: block;
    text-decoration: none;
    color: #ffffff;
    font-family: 'Lexend Deca', sans-serif;
    font-size: 18pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
}
.text-under-image_fourth-image__content:hover {
    color: rgba(242, 101, 34, 255);
}

/* Fifth Image */
.fifth-image_content {
    margin: -333px 68px 98px 575px;
}
.text-under-image_fifth-image__content {
    margin-left: -525px;
    display: block;
    text-decoration: none;
    color: #ffffff;
    font-family: 'Lexend Deca', sans-serif;
    font-size: 18pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
}
.text-under-image_fifth-image__content:hover {
    color: rgba(242, 101, 34, 255);
}

/* Sixth Image */
.sixth-image_content {
    margin: -333px 68px 98px 1000px;
}
.text-under-image_sixth-image__content {
    margin-left: -125px;
    display: block;
    text-decoration: none;
    color: #ffffff;
    font-family: 'Lexend Deca', sans-serif;
    font-size: 18pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
}
.text-under-image_sixth-image__content:hover {
    color: rgba(242, 101, 34, 255);
}

/* Copyright text */
.copyright-text {
    margin-left: 500px;
    font-family: 'Lexend Deca', sans-serif;
    font-size: 12pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
}
